uuid: 6d08b627-1a02-4181-b1f4-6de3a920796c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_poid
    - node.type.partenaire
id: node.partenaire.field_poid
field_name: field_poid
entity_type: node
bundle: partenaire
label: Poid
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  min: -20
  max: 20
  prefix: ''
  suffix: ''
field_type: integer
